.ct{
    text-align: center;
}
.timeline{
    display: inline-flex;
    height: 4900px;
    position: relative;
    left: 50%;
    transform: translateX(-150px);
    margin-top: 20px;
    margin-bottom: 20px;
}
.timeline-arrow{
    position: relative;
    z-index: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.timeline-arrow-triangle{
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 30px solid #000000;
}
.timeline-arrow-line{
    width: 5px;
    height: 100%;
    background-color: #000000;
}
.timeline-nodes{
    position: absolute;
    z-index: 1;
}
.timeline-node{
    margin-top: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.timeline-node-dot{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #000000;
}
.timeline-node-textdiv{
    width: 250px;
    height: 120px;
    margin-left: 20px;
    border-radius: 25px;
    border: 5px solid #000000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.timeline-node-textdiv h2{
    margin: 0px;
    margin-bottom: 5px;
}
.timeline-node-textdiv p{
    margin: 0px;
    margin-top: 5px;
}
.timeline-node-dot-important{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #FF0000;
}
.timeline-node-textdiv-important{
    width: 250px;
    height: 180px;
    margin-left: 20px;
    border-radius: 25px;
    border: 5px solid #FF0000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.timeline-node-textdiv-important h2{
    margin: 0px;
    margin-bottom: 5px;
    color: #FF0000;
}
.timeline-node-textdiv-important p{
    margin: 0px;
    margin-top: 5px;
    color: #FF0000;
}
.timeline-node-textdiv-important h4{
    margin: 0px;
    margin-top: 10px;
    color: #FF0000;
}